--------------------------------------------------------------------------------
-- Copyright  2021								|
-- All Rights Reserved.								|
-- 										|
-- Permission to use, copy, modify, and distribute this software in any way	|
-- is not granted without expressed written agreement. This copyright applies	|
-- to the all code, data and artwork related to this project and all associated	|
-- projects published by the author.						|
--										|
-- More information on copyright is available from sources on-line.		|
-- Use an actual factual one!							|
--------------------------------------------------------------------------------

local _, NS = ...

local AddonName = "FauxMazzleHUD"

local function AssignHUD(reset)
	if not C_AddOns.IsAddOnLoaded(AddonName) then 
		NS:GetSettings("Addons")[AddonName].inactive = true
		return 
	end
	local HUDSettings = FAUXMAZZLEHUD
	if not HUDSettings.Profiles.FauxMazzle then
		return
	end
	local Name = UnitName("player")
	local Realm = GetRealmName()
	HUDSettings.ProfileKeys[Realm][Name] = "FauxMazzle" 
	FauxMazzleHUD_SetProfile()
end

local function ConfigureHUD(reset)
	if not C_AddOns.IsAddOnLoaded(AddonName) then 
		NS.DebugPrint("Not Found:", AddonName)
		return
	end
	local FauxMazzle = NS:LoadSettingsHUD()
	local HUDSettings = FAUXMAZZLEHUD
	if not HUDSettings.Profiles.FauxMazzle then
		HUDSettings.Profiles.FauxMazzle = {}
	end
	wipe(HUDSettings.Profiles.FauxMazzle)
	NS.Lib:CopyTable(FauxMazzle, HUDSettings.Profiles.FauxMazzle)
end
NS:AddConfig(1, AddonName, AddonName, ConfigureHUD, AssignHUD)

