--------------------------------------------------------------------------------
-- Copyright  2021								|
-- All Rights Reserved.								|
-- 										|
-- Permission to use, copy, modify, and distribute this software in any way	|
-- is not granted without expressed written agreement. This copyright applies	|
-- to the all code, data and artwork related to this project and all associated	|
-- projects published by the author.						|
--										|
-- More information on copyright is available from sources on-line.		|
-- Use an actual factual one!							|
--------------------------------------------------------------------------------

local _, NS = ...

local AddonName = "Quartz"

local function AssignQuartz(reset)
	if not C_AddOns.IsAddOnLoaded(AddonName) then 
		NS:GetSettings("Addons")[AddonName].inactive = true
		return 
	end
	local Quartz3 = NS.AceAddons:GetAddon("Quartz3", true)
	LibStub("AceConfigRegistry-3.0"):NotifyChange(AddonName) ----------- Need to see if this does anything positive
	Quartz3.db:SetProfile("FauxMazzle")
	-- Also see: https://www.wowinterface.com/forums/showthread.php?p=334817#post334817
end

local function ConfigureQuartz(reset)
	if not C_AddOns.IsAddOnLoaded(AddonName) then 
		NS.DebugPrint("Not Found:", AddonName)
		return
	end
	local FauxMazzle = NS:LoadSettingsQuartz()
	local Quartz = Quartz3DB
	local Scale
	if NS.Versions[AddonName][WOW_PROJECT_ID] and NS.Versions[AddonName][WOW_PROJECT_ID].scale then
		Scale = NS.Versions[AddonName][WOW_PROJECT_ID].scale
	end
	if Scale then
		local w = FauxMazzle.namespaces.Player.profiles.FauxMazzle.x * Scale
		w = FauxMazzle.namespaces.Player.profiles.FauxMazzle.x - w
		for k,v in pairs(FauxMazzle.namespaces) do
			if v.profiles and v.profiles.FauxMazzle then
				if v.profiles.FauxMazzle.w then
					v.profiles.FauxMazzle.w = v.profiles.FauxMazzle.w * Scale
					v.profiles.FauxMazzle.h = v.profiles.FauxMazzle.h * Scale
					v.profiles.FauxMazzle.y = v.profiles.FauxMazzle.y * Scale
					v.profiles.FauxMazzle.x = v.profiles.FauxMazzle.x * Scale
				end
			end
		end
	end
--	if PlayerCastingBarFrame then
--		FauxMazzle.namespaces.Player.profiles.FauxMazzle.hideblizz = false
--	end
	NS.Lib:CopyTable(FauxMazzle, Quartz, NS.Lib.SaveTables)
	if NS:IsValidVersion(WOW_PROJECT_MAINLINE) then
		FauxMazzle.profiles.FauxMazzle.castingcolor = {
			0.964705882352941,
			0.470588235294118,
			nil,
			1,
		}
	end
--	local Quartz3 = NS.AceAddons:GetAddon("Quartz3", true)
end
NS:AddConfig(1, AddonName, AddonName, ConfigureQuartz, AssignQuartz)
