--------------------------------------------------------------------------------
-- Copyright  2021								|
-- All Rights Reserved.								|
-- 										|
-- Permission to use, copy, modify, and distribute this software in any way	|
-- is not granted without expressed written agreement. This copyright applies	|
-- to the all code, data and artwork related to this project and all associated	|
-- projects published by the author.						|
--										|
-- More information on copyright is available from sources on-line.		|
-- Use an actual factual one!							|
--------------------------------------------------------------------------------

local _, NS = ...

local AddonName = "TomTom"

local function AssignTomTom(reset)
	if not C_AddOns.IsAddOnLoaded(AddonName) then 
		NS:GetSettings("Addons")[AddonName].inactive = true
		return 
	end
	TomTom.db:SetProfile("FauxMazzle") 
end

local function ConfigureTomTom(reset)
	if not C_AddOns.IsAddOnLoaded(AddonName) then 
		NS.DebugPrint("Not Found:", AddonName)
		return
	end
	TomTomDB.profiles.FauxMazzle = {}
	local FauxMazzle = NS:LoadSettingsTomTom(reset)
	NS.Lib:CopyTable(FauxMazzle, TomTomDB.profiles.FauxMazzle)
end
NS:AddConfig(1, AddonName, AddonName, ConfigureTomTom, AssignTomTom)
