--------------------------------------------------------------------------------
-- Copyright  2019								|
-- All Rights Reserved.								|
-- 										|
-- Permission to use, copy, modify, and distribute this software in any way	|
-- is not granted without expressed written agreement. This copyright applies	|
-- to the all code, data and artwork related to this project and all associated	|
-- projects published by the author.						|
--										|
-- For more information on copyright is available from sources on-line.		|
-- Use an actual factual one!							|
--------------------------------------------------------------------------------

local AddonName, NS = ...

local Container

local function ConfigureHUD(parent)
	if Container then
		Container:SetShown(not Container:IsShown())
		return Container
	end
	Container = FAUXMAZZLE_HUD.ToggleOptions(parent)
--	Container:SetParent(parent)
	Container:ClearAllPoints()
	if FauxMazzleHUD_ConfigContainer then
		FauxMazzleHUD_ConfigContainer:Hide()
	end
	Container:SetFrameStrata(parent:GetFrameStrata())
	Container:SetFrameLevel(parent:GetFrameLevel() + 3)
	if not Container:IsShown() then
		Container:Show()
	end
	Container.Texture:SetTexture(nil)
--	Container:Hide()
	Container:SetFrameStrata("MEDIUM")
	Container:SetFrameLevel(2)
--	Container:Show()
	return Container
end

if not C_AddOns.IsAddOnLoaded("FauxMazzleHUD") then 
	NS.DebugPrint("Not Found:", "FauxMazzleHUD")
	return
end
NS:RegisterModule("HUD", "HUD", "HUD", ConfigureHUD, 1)



